﻿body { margin:0; padding:0; }
/* Superbox */

#superbox { margin:0 auto; background:#fff; border:1px solid #e0e0e0; }
#superbox p.close { display:none !important; }
#superbox-overlay  { position:fixed; top:0; left:0; z-index:9998; width:100%; height:100%; background:#fff; opacity:0.5 !important; filter:alpha(opacity = 50) !important;
}
#superbox-wrapper { position:fixed; z-index:9999; top:0; display:table; width:100%; height:100%; }
#superbox-container { position:relative; display:table-cell; width:100%; height:100%; margin:0; padding:0; vertical-align:middle; }
#superbox-container .loading { margin:0; text-align:center; width:220px; height:19px; margin:0 auto; text-indent:-9999px; background:url(//secureimages.plussizetech.com/images/site_images/mastersite/international_shipping_loading.gif) no-repeat 0 0; }

/* IE7 */
*:first-child+html #superbox-container {position:absolute; top:50%; display:block; height:auto; }
*:first-child+html #superbox {position:relative; top:-50%; display:block; filter:none !important; }

/* IE6 - Thanks to Thickbox for IE expressions */
* html #superbox-container { position:absolute; top:50%; display:block; height:auto; left:-50%; }
* html #superbox { position:relative; top:-50%; left:50%; display:block; }
* html #superbox-overlay { /*\*/position: absolute; height:950px; top: expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); right: expression((20 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');/**/ }
* html #superbox-wrapper { position:absolute; margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }

.plcHolderBasketId { float: left; /*padding: 8px 0 0 8px;*/ font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }

/* BEGIN - Empty Shopping bag Certona Styles */
#emptycart_rr div {
        border:0 !important;
        padding:0 0 7px !important;

}

#emptycart_rr #recommended_nosearch_rr {
    background-color: #E8E0ED;
    padding: 5px 0 5px 20px;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16.32pt !important;
    color: #4D306A;
    font-weight: normal !important;
    text-transform: none;
}

#emptycart_rr .recommendations {
    margin-top: 4px;
}
#emptycart_rr .recommendations .recommendation {
    width: 192px;
}

#emptycart_rr .recommendations .StrikeStyle, #emptycart_rr .recommendations boxredN, #emptycart_rr .recommendations a {
    text-transform:none;
    font-weight: normal;

}
#emptycart_rr .recommendations .regular-price, #emptycart_rr .recommendations .original-price, #emptycart_rr .StrikeStyle {
    color: #000;
    text-decoration:line-through;
    padding:0 !important;
}

#emptycart_rr .recommendations .sale-price, #emptycart_rr .boxredN {
    color: #CC0000;
}

#emptycart_rr table { 
    width:980px; margin: 20px 0 0; 
}

#emptycart_rr table td span { 
    display:block; padding-left:0 !important; text-align:center; 
}

#emptycart_rr {
    float:left;
    height:330px;
    margin: 1px 0 24px -19px;
    width: 981px;
}

.quickLaunchButton_tester {
    margin-top:9px;
    margin-bottom:7px;
}

#promo-bar a img, p .quickLaunchButton_tester, * + html .product-wrapper {
    display: none;
    position: relative;
}
/* END - Empty Shopping bag Certona Styles */
.popup-wrap .select-your-country {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;  
    padding-bottom: 10px;
}
.popup-wrap .select-your-country .countries {
    float: left;
    padding: 0 15px 0;
} 
.popup-wrap .close a:after {
    content: 'x';
    padding: 0 3px;
    border: 1px solid white;
    margin: 0 5px;
    font-size: 13px;
    cursor:pointer;
}
.popup-wrap .close img{display:none;}
.popup-wrap .select-your-country div.column { width:155px; float:left;  } 
.popup-wrap .select-your-country h1 { margin:0; padding:10px 15px; color:#fff; font-size:14px; font-weight:bold; background-color: #000 }
.popup-wrap .select-your-country h1 span.close a { float:right; color:#fff; font-size:11px; font-weight:normal; }
.popup-wrap .select-your-country h1 span.close a img { margin:0 0 2px 5px; padding:0; vertical-align:middle; }
.popup-wrap .select-your-country h2 { clear: left;float: left; margin:15px 0 5px 0; font-size:18px; font-family:Times,'Times New Roman',serif; }
.popup-wrap .select-your-country .column div { clear: left;float: left; margin: 0 0 4px 0; display: table;}
.select-your-country .column div span {  cursor: pointer;float: left; }
.popup-wrap .select-your-country .column div a { float: left; margin-top: .15em; text-decoration:none; background-image: url("//secureimages.plussizetech.com/images/site_images/mastersite/flag_iconsa.png"); height:15px;width: 16px; }
/*.popup-wrap .select-your-country .column div a,
#international-shipping-settings .select-country #ctl00_GlobalBodyContentPlaceHolder_countryFlag { float: left; margin-top: .15em; text-decoration:none; background-image: url("//secureimages.plussizetech.com/images/site_images/mastersite/flag_iconsa.png"); height:15px;width: 16px; }
#international-shipping-settings .select-country #ctl00_GlobalBodyContentPlaceHolder_countryFlag  { margin-right: 15px; margin-left: 5px; margin-top: 3px; }*/

.AD { background-position: -10px -20px; }
.AI { background-position: -10px -40px; }
.AG { background-position: -10px -60px; }
.AU { background-position: -10px -80px; }
.AT { background-position: -10px -100px; }
.BH { background-position: -10px -120px; }             
.BB { background-position: -10px -140px; }
.BE { background-position: -10px -160px; }
.BZ { background-position: -10px -180px; }
.BM { background-position: -10px -200px; }
.BR { background-position: -10px -220px; }              
.BN { background-position: -10px -240px; }
.BG { background-position: -10px -260px; }
.CA { background-position: -10px -280px; }
.CL { background-position: -10px -300px; }
.CN { background-position: -10px -320px; }
.CO { background-position: -10px -340px; }
.CR { background-position: -10px -360px; }
.CY { background-position: -10px -380px; }
.CZ { background-position: -10px -400px; }
.DK { background-position: -10px -420px; }
.DM { background-position: -10px -440px; }
.DO { background-position: -10px -460px; }
.SV { background-position: -10px -480px; }               
.EE { background-position: -10px -500px; }
.FI { background-position: -10px -520px; }
.FR { background-position: -10px -540px; }
.DE { background-position: -10px -560px; }
.GR { background-position: -10px -580px; }
.GD { background-position: -10px -600px; }
.GP { background-position: -10px -620px; }
.GT { background-position: -10px -640px; }
.GY { background-position: -10px -660px; }
.HT { background-position: -10px -680px; }
.VA { background-position: -10px -700px; }
.HN { background-position: -10px -720px; }
.HK { background-position: -10px -740px; }
.HU { background-position: -10px -760px; }
.IN { background-position: -10px -780px; }
.ID { background-position: -10px -800px; }
.IE { background-position: -10px -820px; }
.IM { background-position: -10px -840px; }
.IL { background-position: -10px -860px; }
.IT { background-position: -10px -880px; }
.JM { background-position: -10px -900px; }
.JP { background-position: -10px -920px; }
.KR { background-position: -10px -940px; }
.KW { background-position: -10px -960px; }
.LV { background-position: -10px -980px; }
.LI { background-position: -10px -1000px; }
.LT { background-position: -10px -1020px; }
.LU { background-position: -10px -1040px; }
.MY { background-position: -10px -1060px; }
.MT { background-position: -10px -1080px; }
.MQ { background-position: -10px -1100px; }
.MX { background-position: -10px -1120px; }
.MC { background-position: -10px -1140px; }
.MS { background-position: -10px -1160px; }
.NL { background-position: -10px -1180px; }
.NZ { background-position: -10px -1200px; }
.NI { background-position: -10px -1220px; }
.NO { background-position: -10px -1240px; }
.PA { background-position: -10px -1260px; }
.PE { background-position: -10px -1280px; }
.PH { background-position: -10px -1300px; }
.PL { background-position: -10px -1320px; }
.PT { background-position: -10px -1340px; }
.USPR { background-position: -10px -1360px; }
.QA { background-position: -10px -1380px; }
.RO { background-position: -10px -1400px; }
.RU { background-position: -10px -1420px; }
.BL { background-position: -10px -1440px; }
.KN { background-position: -10px -1460px; }
.LC { background-position: -10px -1480px; }
.MF { background-position: -10px -1500px; }
.VC { background-position: -10px -1520px; }
.SA { background-position: -10px -1540px; }
.SG { background-position: -10px -1560px; }
.SK { background-position: -10px -1580px; }
.SI { background-position: -10px -1600px; }
.ZA { background-position: -10px -1620px; }
.ES { background-position: -10px -1640px; }
.SE { background-position: -10px -1660px; }
.CH { background-position: -10px -1680px; }
.TW { background-position: -10px -1700px; }
.TH { background-position: -10px -1720px; }
.TT { background-position: -10px -1740px; }
.AE { background-position: -10px -1760px; }
.GB { background-position: -10px -1780px; }
.US { background-position: -10px -1800px; }
.VG { background-position: -10px -1820px; }
.USVI { background-position: -10px -1840px; }
.BO { background-position: -10px -1860px; }
.EC { background-position: -10px -1880px; }
.EG { background-position: -10px -1900px; }
.IS { background-position: -10px -1920px; }
.KZ { background-position: -10px -1940px; }
.KE { background-position: -10px -1960px; }
.NP { background-position: -10px -1980px; }
.OM { background-position: -10px -2000px; }
.PK { background-position: -10px -2020px; }
.LK { background-position: -10px -2040px; }
.TR { background-position: -10px -2060px; }
.UA { background-position: -10px -2080px; }
.VE { background-position: -10px -2100px; }


.popup-wrap .select-your-country .column div span { float:left; margin-left:10px; width: 110px;color:#000; font-size:11px;}

/* overrides for order confirmation printable receipt */
div.intl-shipping { width:730px; border:0; font-size:11px; margin-left: 10px !important; }
div.intl-shipping h1 { font-size:20px; font-weight:bold; }
div.intl-shipping div.clear { clear:both; }
#printable-receipt { float:none; width:730px; margin:0; border:0; }
#printable-receipt p { margin-bottom:5px;}
#printable-receipt h2 { background:none; padding:0; font-size: 22px; margin-bottom: 10px; color:black;  }
#printable-receipt a.send-to-printer { display:block; margin-bottom:5px; }
#printable-receipt div.address-and-total { margin-top:20px; }
#printable-receipt div.address { width:280px; padding:0 50px 0 0; float:left; }
#printable-receipt div.confirmation-total { width:400px; float:left; }
#printable-receipt div.confirmation-total div { padding:0 10px 5px 0; }
#printable-receipt div.confirmation-total div.totals { width:auto; float:none; padding:0; }
#printable-receipt div.confirmation-total div.totals div.total { padding:5px 10px 5px 0; padding-top:5px; border-top:1px solid #ccc; }
#printable-receipt div.confirmation-total div.totals div.total strong { font-weight:normal; }
#printable-receipt div.confirmation-total div.totals div.description { width:130px; }
#printable-receipt div.confirmation-total div.totals div.amount { width:135px; }
#printable-receipt div.confirmation-total div.totals div.dollars { width:105px; }
#printable-receipt div.confirmation-total div.totals div.large { font-size:12px; font-weight:normal; }
#printable-receipt div.shipping-info { margin-top:20px; padding:0; }
#printable-receipt div.shipping-info p { padding:0 0 0 10px; }
#printable-receipt div.shipping-info h4 { padding:2px 0 2px 10px; background:#d3d3d3; }
#printable-receipt div.shipping-info div.address { width:290px; padding:0; float:left; }
#printable-receipt div.shipping-info div.method { width:440px; padding:0; float:left; }
#printable-receipt div.shipping-info div.products { padding:10px 0; width:730px; }
#printable-receipt div.shipping-info div.products div { padding:0 10px 0 10px; }
#printable-receipt div.shipping-info div.products img { float: left; margin-right: 10px; }
#printable-receipt div.shipping-info div.products div.product { margin-bottom:20px; width:730px; padding:0; border:0; }
#printable-receipt div.shipping-info div.products div.heading { margin-bottom:10px; padding:2px 10px 2px 10px; background:#d3d3d3; }
#printable-receipt div.shipping-info div.products div.name { width:168px; }
#printable-receipt div.shipping-info div.products div.name a { cursor:text; text-decoration:none; color:#333; }
#printable-receipt div.shipping-info div.products div.name-with-image { width:220px; }
#printable-receipt div.shipping-info div.products div.availability { width:80px; text-align:center; }
#printable-receipt div.shipping-info div.products div.price { width:125px; }
#printable-receipt div.shipping-info div.products div.quantity { width:60px; text-align:center;}
#printable-receipt div.shipping-info div.products div.total { width:130px; }
#printable-receipt div.final-total { margin:20px 0 0 330px; padding:0; }
#printable-receipt div.final-total div.grand-total { margin:0; }
#printable-receipt div.final-total div.grand-total div { padding-top:5px; border-top:1px solid #ccc; }
#printable-receipt div.confirm,
#printable-receipt span.confirm { font-weight:normal; }